Subject: Some comments on Jorge's & And's bits of le spofu fonxa 3moi

From: And Rosta <[email-masked]>
Date: Tue, 06 Nov 2001 16:29:47 +0000

Poe: My _manner_ had convinced them. 
Xor: le mi se tarti ba'o birtygau py 
And: My conduct had been verified by them. 

"Birtygau" is a good rendering of "convince", and "verified"
not a good rendering of "birtygau". I should have thought
of "convince",

"le mi se tarti" is not that great a rendering of "_manner_";
there should be a "ba'e" in there, and "se tarti" doesn't 
quite mean "manner" (i.e. not what you do but how you do
it).

P: I was singularly at ease. 
X: mi mutce le ka surla i
A: I was very much at my ease. 

Mine was a nonliteral translation ignoring the "le" & successfully
guessing at the intended meaning.

P: They sat, and while I answered cheerily, they chatted of familiar things. 
X: py zutse gi'e tavla fi loi slabu ca le nu mi gleki spuda 
A: As they sat talking about the same old stuff, I happily replied, 

I don't know why I didn't write:
"They sat talking about the same old stuff, while I happily replied."

"The same old stuff" was a slightly unsuccessful attempt to do a
nonliteral rendering of "loi slabu". In this instance, a literal translation,
"familiar things", would have been closer.

P: But, ere long, I felt myself getting pale and wished them gone. 
X: ku'i bazaku mi cinmo lo nu mi ca'o labybi'o kei gi'e djica lo nu py ba'ocliva 
A: but as time went on, my emotion was one of blanching, and I wished for the police to be gone. 

"As time went on" isn't that great a rendering of "ba za ku", but I couldn't,
and can't, think of anything obviously better. "Ere long" is maybe something
like "ba zu nai ku".

It was obvious to me that "my emotion was one of blanching" was most
unlikely to be close to the original, and that "I felt myself blanching" would
likely be closer, but I felt that would have been too great a deviation
from Jorge's "cinmo". I would have used "ganse", not "cinmo".

But this step that I decided to take was nonetheless taken by Evgenis 
translating from Xod's literal rendition of my English.

P: My head ached, and I fancied a ringing in my ears: 
X: mi cortu le stedu gi'e se xanri lo nu lo se janbe cu nenri lei mi kerlo 
A: My head ached, and I imagined there to be ringing in my ears. 

I had originally considered just "I heard a ringing in my ears" as a
nonliteral rendition, because that can mean "I thought there was
a ringing that I was hearing", but decided to stay with something
more literal, and got closer to the original.

Jorge's "se janbe" should have been "se janbe be zi'o", I feel. One
can imagine one hears ringing in one's ears without imagining that
there are bells. So I also considered "I imagined there to be
bells ringing in my ears", but felt that would have been too pedantically
literal.

P: but still they sat and still chatted. 
X: ku'i py za'o zutse gi'e za'o tavla 
A: But still the police sat and still they talked. 

It helped that I knew Jorge uses "za'o" for still. I'd have used
"ba'o nai" or something like that.

P: The ringing became more distinct:-- it continued and became more distinct:--
X: le se janbe cu binxo lo satci zmadu i ri renvi gi'e binxo lo satci zmadu 
A: The ringing grew more and more pronounced. 

My shortening was a failed attempt to be nonliteral and recover my
guess at the original. I wasn't sure how to render "satci" -- I guessed
"clearer", but this didn't seem quite the same thing as "precise" =
literal "satci". 

P: I talked more freely to get rid of the feeling: 
X: mi zifre zmadu tavla tezu'e lo nu cirko le se cinmo 
A: I spoke more freely, so as to be rid of this feeling. 

100% success.

P: but it continued and gained definitiveness--
X: ku'i ri renvi gi'e zenba le ka satci 
A: But it persisted, getting ever more clear

98% success

P: until, at length, I found that the noise was _not_ within my ears.
X: ibi'ibo bazaku mi facki le du'u le savru ba'e na'e nenri lei mi kerlo
A: and I realized that the noise was in fact not inside my ears.

I had no idea what "i bi'i bo" could mean and eventually decided
that my best guesses were worse than no guesses, so I ignored it.
I don't know why I also ignored "ba za ku". 

I'm not sure that "ba za ku" is quite right for "at length", but I can't
think of a better rendition.

"i bi'i bo" is pretty awful for "until". I don't know how to translate
"until", but in this instance I think I'd have said something that
meant "it was continuing as it began/happened that I found".

I should better have rendered "ba'e na'e nenri" as "_not_ inside"
or maybe, better, "_outside_". I'd have rendered "_not_ within"
as "ba'e na nenri".

Overall I find it remarkable how close my version was to Poe's,
but it all gets pretty shafted later on:

Poe:until, at length, I found that the noise was _not_ within my ears.
rab: My ear was stimulated during my inability to give birth.

Some brief first impression comments of the rest:

Evgenis shifts to present tense. That's not the default narrative
tense for English (except for writers who've been through American
Creative Writing programs), so makes it sound unnecessarily
unnatural.

I can't work out why Nora axed the police.

--And.